duandian8110
duandian8110
2017-09-27 13:38
浏览 46
已采纳

Azure是否支持运行Laravel 5.5的正确版本的PHP?

I am trying to install Laravel 5.5 on Microsoft Azure. I am using (trying) free App service. The phpinfo() function return PHP Version 5.6.31. I know that Laravel requires PHP 7+.

Any idea how to resolve that? Is it possible to change PHP version - free subscription or it has to be paid subscription?

  • 点赞
  • 写回答
  • 关注问题
  • 收藏
  • 邀请回答

1条回答 默认 最新

  • doukun0888
    doukun0888 2017-09-28 02:37
    已采纳

    Any idea how to resolve that? Is it possible to change PHP version

    You could change PHP version easily on Azure Portal.

    enter image description here

    You also could use Azure Cli 2.0 to change it.

    az webapp config set --php-version 7.1 -g shuiapp -n shuiphp
    
    点赞 评论

相关推荐